RSSFeed(Storage) Category Reference

## Instance Methods

(NSMutableDictionary *) | - plistDictionary

## Class Methods

(id) | + feedFromPlistDictionary:

## Detailed Description

The storage methods for storing and restoring feeds.

## Method Documentation

## feedFromPlistDictionary:

+ (id) feedFromPlistDictionary: |  | (NSDictionary*) | plistDictionary |

Creates a feed from a suitable Plist-able dictionary representation.

Extends class RSSFeed.

## plistDictionary

- (NSMutableDictionary *) plistDictionary |  |  |

Returns a Plist-able dictionary representation of this feed.

Extends class RSSFeed.

The documentation for this category was generated from the following files:

- RSSFeed+Storage.h
- RSSFeed+Storage.m